<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0188 
 = 891102 
 891102-0188. 
 Pacific First Financial Corp. 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t9" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 PFFS T.RYL 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM)
SAVINGS AND LOANS, THRIFTS, CREDIT UNIONS (SAL) 
 SEATTLE  

   Pacific First Financial Corp. <EVENT class="REPORTING" eid="e1">said</EVENT> shareholders <EVENT class="OCCURRENCE" eid="e2">approved</EVENT> its <EVENT class="OCCURRENCE" eid="e8">acquisition</EVENT> by Royal Trustco Ltd. of Toronto for $27 a share, or $212 million. 

   The thrift holding company <EVENT class="REPORTING" eid="e4">said</EVENT> it <EVENT class="I_STATE" eid="e5">expects</EVENT>  to <EVENT class="OCCURRENCE" eid="e6">obtain</EVENT> regulatory <EVENT class="OCCURRENCE" eid="e19">approval</EVENT> and <EVENT class="ASPECTUAL" eid="e7">complete</EVENT> the <EVENT class="OCCURRENCE" eid="e20">transaction</EVENT> <SIGNAL sid="s12">by</SIGNAL> <TIMEX3 anchorTimeID="t9" functionInDocument="NONE" temporalFunction="true" tid="t10" type="DATE" value="1989-12-31">year-end</TIMEX3>. 




<MAKEINSTANCE aspect="NONE" eiid="ei79" eventID="e19" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei76" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei77" eventID="e5" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei73" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei81" eventID="e20" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei74" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei80" eventID="e7" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei78" eventID="e6" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei75" eventID="e8" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei80" lid="l1" relType1="DURING" relType2="FINISHES" relatedToTime="t10" signalID="s12" />
<TLINK eventInstanceID="ei73" lid="l2" relType1="BEFORE" relType2="MEETS" relatedToTime="t9" />
<TLINK eventInstanceID="ei74" lid="l3" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei73" />
<TLINK eventInstanceID="ei74" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei75" />
<TLINK eventInstanceID="ei76" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei73" />
<TLINK eventInstanceID="ei80" lid="l6" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei81" />

<SLINK eventInstanceID="ei74" lid="l13" relType="MODAL" subordinatedEventInstance="ei75" />
<SLINK eventInstanceID="ei73" lid="l7" relType="EVIDENTIAL" subordinatedEventInstance="ei74" />
<SLINK eventInstanceID="ei76" lid="l8" relType="EVIDENTIAL" subordinatedEventInstance="ei77" />
<SLINK eventInstanceID="ei77" lid="l9" relType="MODAL" subordinatedEventInstance="ei78" />
<SLINK eventInstanceID="ei78" lid="l10" relType="FACTIVE" subordinatedEventInstance="ei79" />
<SLINK eventInstanceID="ei77" lid="l11" relType="MODAL" subordinatedEventInstance="ei80" />

<ALINK eventInstanceID="ei80" lid="l12" relType="CULMINATES" relatedToEventInstance="ei81" />
</TimeML>